Subject: [Dime] Alissa Cooper's No Objection on draft-ietf-dime-congestion-flow-attributes-01: (with COMMENT)

From: "Alissa Cooper" <[email-masked]>
Date: Tue, 09 Jun 2015 13:33:51 -0700

Alissa Cooper has entered the following ballot position for
draft-ietf-dime-congestion-flow-attributes-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dime-congestion-flow-attributes/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

If this means folks are using ECN more then I'm glad to hear it. :)

In Section 5.1 there are three instances of "ECP-IP-Codepoint." I think
these are meant to be "ECN-IP-Codepoint" right?

In Section 6, I had the same thought as Ben. There could be some
sensitivity about the fact that a particular user experienced congestion,
and that's worth calling out.

Comment for the WG: I note that RFC 6733 requires Diameter nodes to be
able to negotiate TLS_RSA_WITH_RC4_128_MD5 and TLS_RSA_WITH_RC4_128_SHA
(among other cipher suites) for use with TLS and DTLS. Given the
publication of RFC 7465, those requirements should be revisited.

---

From: "Bertz, Lyle T [CTO]" <[email-masked]>
Date: Mon, 15 Jun 2015 16:50:28 +0000

Alissa,

Thanks for your review.  Our responses are below.

Lyle

-----Original Message-----
From: DiME [mailto:[email-masked]] On Behalf Of Alissa Cooper
Sent: Tuesday, June 09, 2015 3:34 PM
To: The IESG
Cc: [email-masked]; [email-masked]
Subject: [Dime] Alissa Cooper's No Objection on draft-ietf-dime-congestion-flow-attributes-01: (with COMMENT)

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

In Section 5.1 there are three instances of "ECP-IP-Codepoint." I think these are meant to be "ECN-IP-Codepoint" right?

>>> You are correct.  We will make those corrections.

In Section 6, I had the same thought as Ben. There could be some sensitivity about the fact that a particular user experienced congestion, and that's worth calling out.

>>> Please see our response back to Ben as it includes the update Section 6.  We would definitely appreciate your comments.

Comment for the WG: I note that RFC 6733 requires Diameter nodes to be able to negotiate TLS_RSA_WITH_RC4_128_MD5 and TLS_RSA_WITH_RC4_128_SHA (among other cipher suites) for use with TLS and DTLS. Given the publication of RFC 7465, those requirements should be revisited.

_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime

________________________________

This e-mail may contain Sprint proprietary information intended for the sole use of the recipient(s). Any use by others is prohibited. If you are not the intended recipient, please contact the sender and delete all copies of the message.